@charset "utf-8";

#sub_vis { height:410px; position: relative;}
#sub_vis.spot_mokpo_mayor { background:url("/images/mayor_2023/sub/spot_sub_2025.jpg") no-repeat center 0; }
#sub_vis { background:url("/images/mayor_2023/sub/spot_sub_2025.jpg") no-repeat center 0; }
/*#sub_vis.spot_expectation { background:url("/images/mayor_2023/sub/spot_expectation.jpg") no-repeat center 0; }*/


#sub_vis .inner .sub_title { text-align:center }
#sub_vis p.subtit {padding-top: 130px; font-size: 40px; text-align: center; font-weight: 400; color:#fff;}
#sub_vis p.subtit > b{-webkit-text-stroke: 1px #fff;-webkit-text-fill-color: #4747476e;display:block;margin-bottom: 15px;}


/*contents_tools 위치,배경색*/
.contents_tools {right:0;top: 25px;}
.contents_tools > ul > li.icon_view_option > a {background: url("/images/mayor_2023/sub/sub_sp.png") no-repeat scroll 4px -68px;}
.contents_tools > ul > li.share > a {background: url("/images/mayor_2023/sub/sub_sp.png") no-repeat scroll -39px -68px;}
.contents_tools > ul > li.download > a {background: url("/images/mayor_2023/sub/sub_sp.png") no-repeat scroll -80px -68px;}
.contents_tools > ul > li.icon_qr > a {background: url("/images/mayor_2023/sub/sub_sp.png") no-repeat scroll -121px -68px;}
.contents_tools .opt_box, .contents_tools ul.box, .contents_tools .st_qr { right:0; top:51px; border: 1px solid #046fd9;}
.contents_tools .opt_box .opt_sl .select { border: 2px solid #046fd9; }
.contents_tools > ul > li{margin: 0 20px 0 0;}
.contents_tools ul.box > .sns:first-child{margin-top:15px;}


#left {width: 290px; float: left;}
#left .sub_title{ background: #046fd9; background: -moz-linear-gradient(135deg, #116cb1 10%, #1fcc8d 95%); background: -webkit-linear-gradient(135deg, #116cb1 10%, #1fcc8d 95%); background: linear-gradient(135deg, #116cb1 10%, #1fcc8d 95%);   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#116cb1', endColorstr='#1fcc8d',GradientType=1 );  position: relative; margin-top: -134px; height: 180px; border-radius: 0 60px 0 0;  text-align: center; color: #fff; margin-bottom: 10px; opacity: 0.95; margin-bottom: 10px; box-shadow: 4px 2px 20px rgba(39 56 73 / 30%)}

#left .sub_title{padding-top:60px;box-sizing: border-box;}
#left .sub_title > span{font-size:14px;color: #7ecde1;font-weight:400;padding-bottom:16px;display:block;}
#left .sub_title .tit{font-size:30px; font-weight:400;}


#SubMenu_Div .snb > li { border:1px solid #dedede; text-align:left; margin-bottom: 8px;}
#SubMenu_Div .snb > li > a {font-size:16px;font-weight:300;padding: 24px 20px 20px 30px;display: block;height: 64px;box-sizing: border-box;}
#SubMenu_Div .snb > li.on > a, .snb > li.snb_hover > a {background: #046fd9;color:#fff;}
#SubMenu_Div .snb > li.on > a, .snb > li.snb_hover > a:hover{color: #fff !important;}
#SubMenu_Div .snb > li > a:hover{color:#046fd9; border-bottom:1px solid #046fd9;}
#SubMenu_Div .snb .snbB { border-top: 1px solid #dedede; font-size: 15px; display:none;}
#SubMenu_Div .snb .snbB li a{padding: 20px 30px;background: #fff;display: block;}

#SubMenu_Div .snb > li.on .snbB{display:block;}
#SubMenu_Div .snb > li.on .snbB > li a:before{content:'';display:inline-block;vertical-align:middle;width: 4px;height: 4px;background: #adadad;border-radius: 20px;margin-right: 6px;}
#SubMenu_Div .snb > li.on .snbB > li.on a{background:#eff6fc; color:#046fd9}
#SubMenu_Div .snb > li.on .snbB > li.on a:before{background:#046fd9;}
#SubMenu_Div .snb > li > a.newwin > span > span{background: url("/images/mayor_2023/sub/sub_sp.png") no-repeat -94px -35px;float:right;text-indent:-999em;display:block;width: 15px;height: 15px;}

#SubMenu_Div .snbA.accordion > a:after {content:'';width: 21px;height: 20px;float: right;border-radius: 5px;overflow:hidden;background: #f1f1f1 url(/images/mayor_2023/sub/sub_sp.png) -62px -33px no-repeat;transform: rotate(180deg);}
#SubMenu_Div .snbA.on.accordion > a:after {background: #005fbe url("/images/mayor_2023/sub/sub_sp.png") no-repeat -62px -2px; transform: rotate(180deg);}

#SubMenu_Div .snbA.accordion  a.accordionExpanded:after{transform: rotate(0deg);}
#SubMenu_Div .snbA.accordion > a .state{text-indent:-9999px; display: none; }



#path {position:absolute;bottom:0;left:0;background: rgba(0, 0, 0, 0.4);width: 100%;height: 86px;}
#path .inner{position:relative;}
#path .nav{padding-left:350px;box-sizing:border-box;color: #fff;margin-top: 32px;float: left;width: fit-content;}
#path .nav a { color:#fff; margin:0 5px; font-size:16px;}
#path .nav a.home {display:inline-block; background: url('/images/mayor_2023/sub/sub_sp.png') no-repeat 0px 0px; text-indent:-9999px; width:24px; height:20px; vertical-align:middle;} 

#right { width:1150px; margin-top:60px; margin-left: 60px; float: left;}

#container { min-height:800px;}
#content_box { clear:both;}
#content {margin: 40px 0;}
#content_top{padding-bottom:35px;border-bottom: 1px solid #dedede;} 
#content_top h3 { font-size:32px; letter-spacing:-1px;}
#container.tit_petition #right{margin-top: 0;}/*청원게시판 여백 삭제 ##180912_김용선*/
#container.tit_petition #right #content_top {display: none;} /*청원게시판 타이틀 삭제 ##180912_김용선*/

#footer{border-top:1px solid #dedede}



/*사이트맵*/
#content .sitemap_wrap{}
#content .sitemap {display: block;float: left;margin: 0 0 30px;padding: 0 1.5% 0 0;box-sizing: border-box;width: 100%;}
#content .sitemap h3 {position:relative;color:#222;padding:15px 0 17px 0;font-size:1.3rem;font-weight:400;border-bottom:1px solid #777;}
#content .sitemap .sitemap_list > ul > li > a {text-align:left;padding: 15px 10px 15px 20px;border: 1px solid #eaeaea;font-size:16px;width: 100%;position:relative;display:block;box-sizing: border-box;background: #f7f7f7;margin-bottom: 8px;}
#content .sitemap .sitemap_list > ul > li:hover > a { background-color: #1a4ab9; color: #fff; transition: ease-in-out 0.28s;}
#content .sitemap > ul { margin: 0 0 27px; padding: 0; border: 1px solid #dee4e3}
#content .sitemap ul { margin-bottom: 0;}
#content .sitemap ul li { border: none; box-sizing: border-box;}
#content .sitemap > ul > li > a {color: #1a4ab9;  font-size: 15px; font-weight: 400; padding: 0 0 0 11px;}
#content .sitemap ul  li  ul {background: #fff;padding: 10px 2%;width:100%;margin:0;border-bottom:none;box-sizing:border-box;overflow: hidden;margin-bottom: 8px;}
#content .sitemap ul li ul li {display: block;margin: 0 2.5%;text-align: justify;border-radius: 0;float: left;width: 28%;box-sizing: border-box;}
#content .sitemap ul li ul li:last-child { border-bottom: none;}
#content .sitemap ul li ul li a {font-weight: 300;font-size: 16px;display: block;padding: 10px 0 10px 0;color: #4f4f4f;}
#content .sitemap_list > ul > li > ul > li > a:before{display: inline-block;content:"";width:4px;height:4px;vertical-align: middle;border-radius: 100%;background: #3fbb89;margin-right: 4px;}

#content .sitemap ul li ul li a:hover { text-decoration: underline;}
#content .sitemap ul li ul li ul {background: #fff;margin: 5px 0 8px 0;}
#content .sitemap ul li ul li ul li {background: url("/images/common/sub/basic_ul_bl.png?build_20231215003") no-repeat 5px 9px;width: auto;border-bottom: none;}
#content .sitemap ul li ul li ul li:last-child { margin-bottom: 0;}
#content .sitemap ul li ul li ul li a {padding: 5px 0;width: 100%;color: #4f6780;font-size: 15px;font-weight: 300;}
#content .sitemap_list > ul > li > ul > li > ul > li > a:before{content:'';display:inline-block;width:5px;height:2px;background:#d2d2d2;vertical-align: middle;margin-right: 4px;}
#content .sitemap ul li ul li ul li ul { width: 97%; background-color: #fff; padding: 13px 16px 3px 16px; margin: 10px 0 15px -13px;}
#content .sitemap ul li ul li ul li ul li { background: url("/images/common/sub/basic_ul_ul_bl.png?build_20231215003") no-repeat 0px 7px; width: auto; padding-left: 11px;}
#content .sitemap ul li ul li ul li ul li a { color: #646464; font-size: 14px;}
#content .sitemap_list > ul > li > ul > li > ul > li > ul{padding: 5px 10px;border-top: 1px dotted #e1e1e1;border-bottom: 1px solid #e1e1e1;background: #fbfbfb;}
